Microsoft Outlook Express Persistent Mail-Browser Link Vulnerability

Solution:
Perform a default installation of Microsoft Internet Explorer 5.01 Service Pack 1, or Microsoft Internet Explorer 5.5 on any system except Windows 2000. Microsoft has released patches for the affected software for those who do not wish to upgrade, available at http://www.microsoft.com/windows/ie/download/critical/patch9.htm



 

Privacy Statement
Copyright 2010, SecurityFocus